body {
    background: linear-gradient(90deg, #343434, #262626)
}

.contents-wrap {
    position: relative
}

@media print,
screen and (min-width:769px) {
    .contents-wrap {
        margin-top: -1.9736842105vw;
        margin-bottom: 10.5263157895vw
    }
}

@media screen and (max-width:992px) {
    .contents-side {
        display: none
    }
}

@media print,
screen and (min-width:993px) {
    .contents-side {
        position: absolute;
        left: 5.2631578947vw;
        width: 315px;
        padding-top: 7.2368421053vw
    }

    .contents-side.is-fixed {
        position: fixed;
        top: 120px;
        left: inherit
    }

    .contents-side.is-fixed-bottom {
        top: auto;
        bottom: 0
    }
}

@media print,
screen and (min-width:993px) {
    .contents-main {
        width: calc(100% - 315px);
        margin-left: 315px
    }
}


.model-cetegorys__sec {
    padding: 6.5789473684vw 0
}

.model-cetegorys__sec+.model-cetegorys__sec {
    border-top: 1px solid #3f3f3f
}

@media screen and (max-width:768px) {
    .model-cetegorys__sec {
        padding: 11.71875vw 0;
        border-top: 1px solid #3f3f3f
    }
}

.model-cetegorys__ttl {
    margin-bottom: 2.6315789474vw;
    color: #c5c5c5
}

.model-cetegorys__ttl.u-ff-en {
    font-size: 5.6578947368vw;
    font-weight: 500;
    letter-spacing: .02em;
    line-height: 1.2
}

@media screen and (max-width:992px) {
    .model-cetegorys__ttl.u-ff-en {
        font-size: 10.4166666667vw;
        font-size: min(10.4166666667vw, 8rem);
        text-align: center
    }
}

@media screen and (max-width:992px) {
    .model-cetegorys__ttl {
        margin-bottom: 6.5104166667vw;
        text-align: center
    }
}

.model-cetegorys__s-ttl {
    color: #c5c5c5
}

.model-cetegorys__s-ttl.u-ff-en {
    font-size: 3.6842105263vw;
    font-weight: 500;
    letter-spacing: .02em;
    line-height: 1.2
}

@media screen and (max-width:992px) {
    .model-cetegorys__s-ttl.u-ff-en {
        font-size: 8.8541666667vw;
        font-size: min(8.8541666667vw, 6.8rem)
    }
}

@media screen and (max-width:992px) {
    .model-cetegorys__s-ttl {
        text-align: center
    }
}

.model-cetegorys__txt {
    margin-top: 1.3157894737vw;
    margin-bottom: 1.3157894737vw;
    color: #c5c5c5;
    font-size: max(1.0526315789vw, 1.4rem);
    font-weight: 500;
    line-height: 1.8
}

@media screen and (max-width:992px) {
    .model-cetegorys__txt {
        margin-top: 3.90625vw;
        margin-bottom: 3.90625vw;
        font-size: 3.3854166667vw;
        font-size: clamp(1.3rem, 3.3854166667vw, 2.6rem)
    }
}

.model-cetegorys__video {
    margin-bottom: 1.9736842105vw
}

.model-cetegorys__video .brand-heritage_btn {
    margin-bottom: 1.9736842105vw;
    margin-right: 1.9736842105vw;
    text-align:right;
}

.model-cetegorys__video .brand-heritage_btn a {
    color: #69be28;
    position:relative;
}

.model-cetegorys__video .brand-heritage_btn a::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 10%;
    width: 80%;
    height: 1px;
    background: #69be28;
    transition: all .3s;
    transform: scale(0, 1);
    transform-origin: center top;
}
.model-cetegorys__video .brand-heritage_btn a:hover::after {
    transform: scale(1.3, 1);
}

/* .model-cetegorys__video:after {
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    bottom: -1px;
    left: 0;
    background-image: url("/jp/dist/img/common/img_fade-pattern.png");
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: auto 100%;
    content: ""
}

.model-cetegorys__video--no-gra:after {
    opacity: 0
} */

@media screen and (max-width:992px) {
    .model-cetegorys__video {
        margin-right: -5.2631578947vw;
        margin-bottom: 6.5104166667vw;
        margin-left: -5.2631578947vw
    }
}

@media screen and (max-width:768px) {
    .model-cetegorys__video {
        margin-right: -7.8125vw;
        margin-left: -7.8125vw
    }
}

.model-cetegorys__logo {
    z-index: 2;
    position: absolute;
    right: 0;
    bottom: 0;
    width: auto;
    height: 9.3421052632vw
}

@media screen and (max-width:768px) {
    .model-cetegorys__logo {
        width: 100%;
        height: auto;
        margin-right: 50px;
    }
}

@media print,
screen and (min-width:769px) {
    .model-cetegorys__logo img {
        width: auto;
        height: 100%;
    }
}

/* 2023年8月追加ボタン用スタイル */
.global_link_btn {
    text-align: right;
    margin-top: 10px;
}

.global_link_btn a:hover {
    color: #69be28;
}

.global_link_btn a {
    position: relative;
    right: 150px;
}

.global_link_btn a::after {
    content: url(/jp/model/images/global_link_arrow.png);
    vertical-align: middle;
    /* padding-left: 10px; */
    position: absolute;
    right: -100px
}

.global_link_btn a:hover::after {
    right: -110px
}